.pd5569 {
	padding: 0.6875rem 0 0.8625rem 0;
}

.xwlb-big-box {
	background-image: url(/uiFramework/commonResource/image/2025110716164320979.jpg);
	background-size: cover;
}


.xxgk-lsit-box{margin-top:0.5rem;}
.xxgk-lsit-box a {
	display: flex;
	height: 99px;
	justify-content: space-between;
	align-items: center;
	background: #efefef;
	margin-bottom: 0.3125rem;
	border-radius: 10px;
	padding: 0 0.525rem 0 0.575rem;
}

.xxgk-lsit-box a:last-child {
	margin-bottom: 0;
}


.xxgk-lsit-box a span:first-child {
	font-size: 0.225rem;
	color: #242424;
	position: relative;
	width: 85.93%;
	display: inline-flex;
	justify-content: space-between;
	align-items: center;
}

.xxgk-lsit-box a span:first-child::after {
	content: '';
	display: inline-block;
	width: 0.025rem;
	height: 0.625rem;
	background: #cfcfcf;
}

.xxgk-lsit-box a span:last-child {
	display: flex;
	flex-wrap: wrap;
	text-align: right;
}

.xxgk-lsit-box a span:last-child em {
	color: #969696;
	font-style: normal;
	width: 100%;
}

.xxgk-lsit-box a span:last-child em:first-child {
	font-size: 0.3rem;
}

.xxgk-lsit-box a span:last-child em:last-child {
	font-size: 0.2rem;
}

.xxgk-lsit-box a:hover {
	background: linear-gradient(252deg, #004892, #005bac);
}

.xxgk-lsit-box a:hover span:first-child {
	color: #ffffff;
}

.xxgk-lsit-box a:hover span:last-child em {
	color: #e8e8e8;
}
/*分页padding*/
.pd5584 {
	padding: 0.6875rem 0 1.05rem 0;
}

.swiper-qjht-box{}
.swiper-qjht-box div {
	width: 0.85rem;
	height: 0.85rem;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #004892;
	border-radius: 50%;
	cursor: pointer;
        position:absolute;top:50%;z-index:999;transform:translate(-50%,0);
}
.swiper-qjht-box div.swiper-button-disabled {
	cursor: not-allowed;
}
.swiper-hy-button-prev{left:-0.65rem;}
.swiper-hy-button-next{right:-1.5rem;}

@media screen and (max-width:992px){
.ywjj-small-box p{font-size:0.8rem;line-height:1.5}
#certify .swiper{padding-bottom:3rem;}
#certify .swiper-slide{width: 100%;height: 15rem;}

.xxgk-title{height:1.825rem;}
.xxgk-title a{font-size:0.8rem;}
.xxgk-lsit-box a{height:2.3275rem;}
.xxgk-lsit-box a span:first-child{font-size:0.6rem;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.xxgk-lsit-box a span:last-child em:first-child{font-size:0.6rem;}
.xxgk-lsit-box a span:last-child em:last-child{font-size:0.4rem}

.fy-button{width:1.475rem;height:1.475rem}
.fy-number-box a, .fy-number-box font{font-size:0.8rem;}
.tz-box input{width: 1.813rem;height: 1.475rem;font-size:0.8rem;margin:0 0.5rem;}
.tz-box span{font-size:0.8rem;}
.tz-box{display:flex;align-items:center;margin-left:0.5rem;}
}